﻿ @import url("../lib/materialize/css/progress_bar.css");
@import url("../lib/materialize/css/parallax.css");

/* Template de formulaires WEB */

form label
{
	font-weight: normal;
}

form span.form-errors
{
	font-size: 12px;
	margin-left: 10px;
	color: #b94a48;
}

form p.form-errors
{
	font-size: 12px;
	color: #b94a48;
    font-family: 'Nunito';
}

form .m-radio
{
    padding-left: 25px;
}

form label.norequired
{
	padding-right: 30px;
}

form .champs-required
{
	margin-bottom: 20px;
}

form .info-required
{
	font-family: 'Nunito', Helvetica, Arial;
	font-size: 12px;
	color: #999999;
	padding-left: 5px;

}

form .required-span
{
	color: #B94A48;
	margin-left: 5px;
}

form .bootstrap-select a
{
	text-decoration: none !important;
}

.no-padding {
    margin: 0 !important;
    padding: 0 !important;
}
.no-padding-left {
    margin-left: 0 !important;
    padding-left: 0 !important;
}
.no-padding-right {
    margin-right: 0 !important;
    padding-right: 0 !important;
}


/************************/
/*   LOGIN / REGISTER    */
/************************/

/* Formulaire creation de compte Partial */

#register-form #or.row {
    font-size: 20px;
    margin-top: 30px;
    margin-bottom: 15px;
}
.register #required-fields #star-required,
#register-form div[data-required=true]:after,
#create-shop-form div[data-required=true]:after {
    color: #00FF66;
}

#register-form div[data-required=true]:after,
#create-shop-form div[data-required=true]:after{
    font-size: 15px;
}
#register-form div[data-required=true]:after,
#create-shop-form div[data-required=true]:after {
    position: absolute;
    content: '*';
    right: 5px;
    top: 14px;
}

#register-form #newsletter.row {
    height: 20px;
    margin-top: 17px;
    color: #FFF;
}

 #register-form input {
     margin-bottom: 30px;
 }

 #register-form input:focus.flat.boutique-input-flat-color,
 #register-form input.flat[type="text"]:focus:not([readonly]) {
     border-color: #00FF66 !important;
     box-shadow: 0 1px 0 0 #00FF66 !important;
 }

 #register-form #submit-btn-register.btn {
     border-color: #00FF66;
     color: #00FF66;
 }

/* Identification générale */

.linethrough {
    position: relative;
    z-index: 1;
    overflow: hidden;
    text-align: center;
    margin-bottom: 6px;
}

.linethrough:before, .linethrough:after {
    position: absolute;
    top: 50%;
    overflow: hidden;
    width: 50%;
    height: 1px;
    content: '\a0';
    background-color: #FFF;
}

.linethrough:before {
    margin-left: -53%;
    text-align: right;
}

.linethrough:after{
    margin-left: 3%;
}

/* LOGIN  */

#login-form #mdp-pos{
    transform: translate(-100%, 0);
}

#or.row {
    font-size: 20px;
    margin-top: 30px;
    margin-bottom: 15px;
}

.login #required-fields #star-required,
#login-form div[data-required=true]:after {
    color: #00FF66;
}

#login-form div[data-required=true]:after {
    font-size: 15px;
}

.login #required-fields #star-required{
    font-size: 12px;
}

#login-form div[data-required=true]:after {
    position: absolute;
    content: '*';
    right: 5px;
    top: 14px;
}

#login-form #login-username, #login-form #login-password {
    margin-bottom: 30px;
}

#login-form input:focus.flat.boutique-input-flat-color,
#login-form input.flat[type="text"]:focus:not([readonly]) {
    border-color: #00FF66 !important;
    box-shadow: 0 1px 0 0 #00FF66 !important;
}

#login-form #submit-btn-login.btn {
    border-color: #00FF66;
    color: #00FF66;
}

/* PAGE IDENTIFICATION / BLOCK */

 section#identification > #identification-content {
     display: flex;
     flex-flow: column nowrap;
     flex-grow: 1;
 }

 section#identification > #identification-content #identification-logo {
     font-size: 4.6rem;
     color: #FFFFFF;
 }

 section#identification > #identification-content h2 {
     color: #00FF66;
     font-size: 3.3rem;
     margin-top: 20px;
     margin-bottom: 10px;
     overflow-wrap: anywhere;
 }

 section#identification > #identification-content p:not(.form-errors),
 section#identification > #identification-content h6,
 section#identification > #identification-content label {
     color: #FFF;
 }

 section#identification > #identification-content p#identification-subtitle {
     margin-bottom: 20px;
 }

 section#identification:not([data-background-color="#FFFFFF"]):not([data-background-color="#F2F2F2"]) > #identification-content #login-form input,
 section#identification:not([data-background-color="#FFFFFF"]):not([data-background-color="#F2F2F2"]) > #identification-content #register-form input {
     border-color: #FFFFFF;
     color: #FFFFFF;
 }

 section#identification p#se_logger {
     color: #FFF;
 }

 section#identification p#se_logger a {
     color: #FFF;
     font-family: "Nunito Bold";
     text-decoration: underline;
 }

 @media (min-width: 768px) {
     section#identification > #identification-content {
         padding: 40px 40px 40px 40px;
         margin-top: 40px;
     }

     section#identification > #identification-content #identification-logo {
        margin-bottom: 20px;
     }

     section#identification > #identification-content h2 {
         margin-top: 0;
         margin-bottom: 20px;
     }

     section#identification > #identification-content p#identification-subtitle {
         margin-bottom: 40px;
     }
 }

 /*Choix de couleur navbar : #FFFFFF*/

 section#identification[data-background-color="#FFFFFF"] > #identification-content {
     background-color: #FFFFFF;
 }

 section#identification[data-background-color="#FFFFFF"] > #identification-content #identification-logo {
     color: #757575;
 }

 section#identification[data-background-color="#FFFFFF"] > #identification-content h2 {
     color: #1a1a1a;
 }

 section#identification[data-background-color="#FFFFFF"] > #identification-content p.linethrough,
 div#identification[data-background-color="#FFFFFF"] > #identification-content p.linethrough {
     color: #757575;
 }

 section#identification[data-background-color="#FFFFFF"] .linethrough::before,
 section#identification[data-background-color="#FFFFFF"] .linethrough::after,
 div#identification[data-background-color="#FFFFFF"] .linethrough::before,
 div#identification[data-background-color="#FFFFFF"] .linethrough::after{
     background-color: #e0e0e0;
 }

 section#identification[data-background-color="#FFFFFF"] > #identification-content #login-form input,
 section#identification[data-background-color="#FFFFFF"] > #identification-content #register-form input,
 div#identification[data-background-color="#FFFFFF"] > #identification-content #login-form input,
 div#identification[data-background-color="#FFFFFF"] > #identification-content #register-form input {
     border-color: #e0e0e0;
 }

 section#identification[data-background-color="#FFFFFF"] > #identification-content p:not(.form-errors),
 section#identification[data-background-color="#FFFFFF"] > #identification-content h6,
 section#identification[data-background-color="#FFFFFF"] > #identification-content label,
 div#identification[data-background-color="#FFFFFF"] > #identification-content p:not(.form-errors),
 div#identification[data-background-color="#FFFFFF"] > #identification-content h6,
 div#identification[data-background-color="#FFFFFF"] > #identification-content label{
     color: #e0e0e0;
 }

 /*Choix de couleur navbar : #F2F2F2*/

 section#identification[data-background-color="#F2F2F2"] > #identification-content {
     background-color: #F2F2F2;
 }

 section#identification[data-background-color="#F2F2F2"] > #identification-content #identification-logo {
     color: #FFFFFF;
 }

 section#identification[data-background-color="#F2F2F2"] > #identification-content h2 {
     color: #1a1a1a;
 }

 section#identification[data-background-color="#F2F2F2"] > #identification-content p.linethrough {
     color: #666666;
 }

 section#identification[data-background-color="#F2F2F2"] .linethrough::before,
 section#identification[data-background-color="#F2F2F2"] .linethrough::after {
     background-color: #757575;
 }

 section#identification[data-background-color="#F2F2F2"] > #identification-content #login-form input,
 section#identification[data-background-color="#F2F2F2"] > #identification-content #register-form input {
     border-color: #757575;
 }

 section#identification[data-background-color="#F2F2F2"] > #identification-content p:not(.form-errors),
 section#identification[data-background-color="#F2F2F2"] > #identification-content h6,
 section#identification[data-background-color="#F2F2F2"] > #identification-content label {
    color: #757575;
 }

 /*Choix de couleur navbar : #1A1A1A*/

 section#identification[data-background-color="#1A1A1A"] > #identification-content {
     background-color: #1A1A1A;
 }

 section#identification[data-background-color="#1A1A1A"] > #identification-content #identification-logo {
     color: #F2F2F2;
 }

 section#identification[data-background-color="#1A1A1A"] > #identification-content h2 {
     color: #FFFFFF;
 }

 section#identification[data-background-color="#1A1A1A"] > #identification-content p.linethrough {
     color: #F2F2F2;
 }

 section#identification[data-background-color="#1A1A1A"] .linethrough::before,
 section#identification[data-background-color="#1A1A1A"] .linethrough::after {
     background-color: #FFFFFF;
 }

 section#identification[data-background-color="#1A1A1A"] > #identification-content #login-form input,
 section#identification[data-background-color="#1A1A1A"] > #identification-content #register-form input {
     border-color: #FFFFFF;
     color: #FFFFFF;
 }

 section#identification[data-background-color="#1A1A1A"] > #identification-content p:not(.form-errors),
 section#identification[data-background-color="#1A1A1A"] > #identification-content h6,
 section#identification[data-background-color="#1A1A1A"] > #identification-content label {
     color: #FFFFFF;
 }

/*ACCOUNT : Menu*/
.account-bar {
    border: none !important;
}

.account-bar .navbar-nav > li > a {
    margin-right: 15px;
    line-height: 30px;
    text-transform: uppercase;
    color: #757575!important;
}

.account-bar .navbar-nav > li > a:hover {
    color: #595959!important;
}

.account-bar .navbar-nav > li > a.active {
    color: #262626!important;
}   

 .account-bar .navbar-nav > li > .navbar-text {
    line-height: 30px;
    margin-left: 0;
 }

 .account-bar .mdi-navigation-menu {
    font-size: 25px;
    vertical-align: middle;
    color: #b3b3b3;
 }

 .account-bar .mdi-navigation-menu:hover {
    color: #999999;
 }

 .account-bar .dropdown-toggle {
    padding-bottom: 13px;
 }

 .account-bar .dropdown-header {
    font-size: 15px;
    color: #262626;
    line-height: 22px;
 }

 .account-bar .dropdown-menu {
    border: none;
    margin-right: -15px;
 }

 .account-bar .dropdown-menu > li > a {
    color: #757575;
 }

 .account-bar .navbar-nav > .open > a {
    background-color: #FFFFFF !important;
 }

 .account-bar .badge {
    color: #FFFFFF;
 }

 .account-bar #badgeMessages
 {
    margin-left: 5px;
    position: relative;
    top: -1px;
 }
 
 /*version tablette*/
 @media (max-width: 768px) {
    #main_navbar {
        margin-top: 0;
        margin-bottom: 30px;
    }

    #navbar-collapse-1 {
        border: none;
    }

    .account-bar .second_navbar_elem a {
        padding-left: 0 !important;
    }

    .divider.second_navbar_elem {
        border-bottom: 1px solid #CCCCCC;
        margin-top: 30px;
        margin-bottom: 30px;
    }

    .account-bar .navbar-header button.navbar-toggle {
        background-color: transparent;
        border: none;
        margin-right: 18px;
        color: #b3b3b3;
        line-height: 25px;
    }

    .account-bar .navbar-header button.navbar-toggle:hover{
        color: #999999;
    }

 }

 /*ACCOUNT : Accueil*/

#accueil .box_background:not(.with_btn){
    background-color: #FFFFFF;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
    min-height: 300px;
}

#accueil .box_background:not(.with_btn) .boxes_fan{
    background-color: #F7F7F7;
    min-height: 300px;
}

#accueil .box_background:not(.with_btn) .no_data {
    margin-top: 103.5px;
    margin-bottom: 103.5px;
    font-size: 18px;
    color: #CCCCCC;
}

#accueil .box_background.with_btn{
    background-color: #FFFFFF;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
}

#accueil .box_background.with_btn .boxes_fan{
    background-color: #F7F7F7;
    min-height: 230px;
}

#accueil .box_background.with_btn .no_data {
    margin: 85px 0;
    font-size: 18px;
    color: #CCCCCC;
}

#accueil span.title_info {
    font-family: "Nunito Bold";
}

#accueil #informations_personnelles p {
    margin-bottom: 6.5px;
}

#dernieres_commandes.with_btn .boxes_fan, #derniers_messages.with_btn .boxes_fan {
    background-color: #FFFFFF!important;
}

#dernieres_commandes.with_btn .boxes_fan .table, #derniers_messages.with_btn .boxes_fan .table {
    box-shadow: none;
    cursor: pointer;
}

#dernieres_commandes.not_empty .boxes_fan{
    min-height: 0 !important;
}

#derniers_messages.not_empty .boxes_fan {
    min-height: 0!important;
}

#derniers_messages #table_messages
{
    table-layout: fixed;
}

#derniers_messages.with_btn .boxes_fan .table
{
    background-color: #FFFFFF;
}

#derniers_messages.with_btn .boxes_fan .table td
{
    padding-left: 0;
    line-height: 1.4;
}

#derniers_messages.with_btn .boxes_fan .table .message p {
    margin-bottom: 0px;
}

#derniers_messages.with_btn .boxes_fan .table  .message_author
{
    font-family: "Nunito Bold";
}

#favoris .pipe {color:#B3B3B3;}

#favoris a,#newsletter a {
    color: inherit;
}

#favoris a:hover, #newsletter a:hover {
    text-decoration: none;
}

#favoris .vignette_prix {
    font-family: "Nunito Bold";
}

#favoris .vignette_produit {
    background-color: #FFFFFF;
    box-shadow: 0px 2px 4px rgba(0,0,0,.2);
}

#newsletter .box_shadows {
    box-shadow: 0px 2px 4px rgba(0,0,0,.2);
    background-color: #FFFFFF;
}

#newsletter .titre_newsletters {
    min-height: 30px;
    font-family: "Nunito Bold";
}

#carnet_adresses .badge {
    position: relative;
    padding: 0 10px 0 25px;
    height: 25px;
    line-height: 25px;
}

#carnet_adresses .badge span.mdi-action-star-rate {
    font-size: 23px;
    line-height: 25px;
    vertical-align: sub;
    position: absolute;
    left: 3px;
}

#carnet_adresses.not_empty .boxes_fan{
    min-height: 0 !important;
}

#informations_personnelles .boxes_fan {
    min-height: 0 !important;
}

#centres_interets.not_empty .boxes_fan {
    min-height: 0 !important;
}

/*ACCOUNT : Tableau commandes*/
#tableau_empty_msg .mdi-action-assignment {
    font-size: 70px;
    display: block;
    line-height: 70px;
}

/*ACCOUNT : Page commande*/
#recap-inset #boutique_nom {
    font-size: 25px;
    font-family: "Nunito Bold";
    color: #262626;
}

#recap-inset #commande_infos {
    color: #262626;
    font-size: 20px;
}

#recap-inset #commande_id {
    font-family: "Nunito Bold";
}

#recap-inset .link-produit {
    color: inherit;
}

#recap-inset td.vtop {
    vertical-align: top;
}

#recap-inset .link-produit .pipe {color:#B3B3B3;}

#recap-inset .link-produit .categorie_nom, #recap-inset .link-produit .produit_nom {
    font-family: "Nunito Bold";
}

#recap-inset #totaux {
    background-color: #f7f7f7;
    box-shadow: 0px 2px 4px rgba(0,0,0,.2);
}

#recap-inset #totaux #frais_livraison {
    font-family: "Nunito Bold";
}

#recap-inset #total-price-recap {
    font-size: 25px;
    font-family: "Nunito Bold";
}
#recap-inset #order-payment-method h5 {
    display: inline;
}

#recap-inset #pdf-download span.mdi-action-description { 
    font-size: 22px;
    position: relative;
    top: 2px;
    margin-left: 5px;
}

#recap-inset .mdi-action-help
{
    font-size: 20px;
    top: 4px;
    position: relative;
    cursor: pointer;
}

#title-order-page 
{
    margin-top: -10px;
}

#title-order-page #btn_retour
{
    margin-top: 1px;
}

#title-order-page + h6
{
    margin-top: -10px;
}

#recap-inset #logo-liv
{
    width: 120px;
    position: relative;
    top: -3px;
}

/*ACCOUNT : Carnet d'adresse*/
#carnet-adr .badge {
    position: relative;
    padding: 0 10px 0 25px;
    height: 25px;
    line-height: 25px;
}

#carnet-adr .badge span.mdi-action-star-rate {
    font-size: 23px;
    line-height: 25px;
    vertical-align: sub;
    position: absolute;
    left: 3px;
}

#carnet-adr .block-adr {
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
}

#carnet-adr .top-block {
    background-color:#F7F7F7;
}

#carnet-adr .bottom-block {
    background-color:#FFFFFF;
}

#carnet-adr .top-block h5 {
    display:inline-block;
    margin-bottom: 2px;
}

#carnet-adr .top-block p {
    margin-bottom: 2px;
}

#carnet-adr #block_new_adresse {
    background-color: #EDEDED;
    border: 1px solid #D8D8D8;
}

#carnet-adr #block_new_adresse a {
    font-family: "Nunito";
    font-size: 18px;
    color: #B3B3B3;
    text-decoration: none;
    height: 250px;
    display: block;
    cursor: pointer;
}

#carnet-adr #block_new_adresse a #text_new_adresse {
    padding: 72px 0;
}

#carnet-adr #block_new_adresse a span.mdi-content-add-circle-outline {
    font-size: 70px;
    line-height: 70px;
}

#carnet-adr .mdi-maps-location-history {
    font-size: 70px;
    line-height: 70px;
    color: #cccccc;
}

#carnet-adr .typo_empty_data {
    font-size: 18px;
    margin-bottom: 25px;
}

#carnet-adr .badge-princ
{
    border-radius: 15px;
}

#label_newAdresse_adresseDefault,
#label_upAdresse_adresseDefault
{
    padding-left: 25px;
    margin-left: 5px;
}

/*ACCOUNT : ajout adresse*/

#mod-address #white-bottom {
    background-color: #ffffff;
}

#mod-address .champs-required
{
    margin-bottom: 15px;
}

#mod-address
{
    box-shadow : 0 2px 4px rgba(0, 0, 0, 0.2);
    background-color: #F7F7F7;
}

#mod-address form #newAdresse_civilite, #mod-address form #upAdresse_civilite {
    padding-left: 0;
    padding-top: 5px;
}

/*ACCOUNT: infos-perso*/
#info-perso .product-like-thumbnail {
    background-color: #f7f7f7;
    box-shadow : 0 2px 4px rgba(0, 0, 0, 0.2);
}

#info-perso .product-like-thumbnail .white-bottom {
    background-color: #FFFFFF;
}

#info-perso #date_naissance_children_day {
    padding-right: 0.25%;
    padding-left: 0;
}

#info-perso #date_naissance_children_month {
    padding-right: 5px;
    padding-left: 5px;
}

#info-perso #date_naissance_children_year {
    padding-left: 0.25%;
    padding-right: 0;
}


#info-perso #identity_civilite
{
    margin-left: -5px;
    padding-left: 0;
    padding-top: 5px;
}

#info-perso hr {
    border-color: #E6E6E6;
}

#info-perso #myidentity_date_naissance_year
{
    padding-left: 13px;
}

#info-perso .mgb25
{
    margin-bottom: 25px;
}

/*ACCOUNT : Favoris */

#no-favorite-infos .mdi-action-favorite {
    font-size: 70px;
    line-height: 50px;
    color: #CCCCCC;
}
#no-favorite-infos > span
{
    display: block;
}

#all-fav .product-thumbnail {
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
}

#all-fav .delete_box {
    position: absolute;
    top: 0;
    right: 0;
    width: 30px;
    height: 30px;
    line-height: 40px;
    color: white;
    cursor: pointer;
    background-color: #262626;
}

#all-fav .delete_box .mdi-navigation-close {
    font-size: 25px;
    position: relative;
    top: -4px;
    left: 1px;
}

#all-fav .info .product_info .pipe {
    color: #B3B3B3;
}

#all-fav .info {
    background-color: #FFFFFF;
    font-family: "Montserrat";
    color: #757575;
    font-size: 18px;
    position: relative;
}

#all-fav .info .product-band {
    font-family: "Montserrat Bold";
}

#all-fav .info .price {
    font-family: "Montserrat Semi Bold";
    font-size: 18px;
}

#all-fav .preloader-wrapper.add_favoris {
    margin-left: 5px;
    margin-top: 5px;
}

#all-fav .img-filter-vignette
{
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  display: none;
}

#all-fav .img-filter-vignette .div-btn-filter
{
    margin-top: 155px;
}

#all-fav .bt_achat_rapide,
#all-fav .bt_achat_rapide:hover
{
    background-color: #ffffff;
    border-color: #FFFFFF;
}

#all-fav .img-filter-vignette .btn-info,
#all-fav .img-filter-vignette .btn-info:hover
{
  color: #FFFFFF;
  border-color: #FFFFFF;
  font-size: 13px;
  white-space: normal;
}

#all-fav .img-filter-vignette button:focus
{
    outline: 0;
}

@media (max-width: 770px) {
  .fav-trois {
    display: none;
  }
}


/*ACCOUNT: newsletter*/
#news-container #white-bottom {
    background-color: #FFFFFF;
    margin-top: 25px;
}

 #news-container #news-dify, #subscribed {
    background-color: #F7F7F7;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
}

 #news-container #news-dify .form-horizontal .control-label {
    text-align: left !important;
 }

 #news-container .vignette_boutique {
    border: 1px solid #d8d8d8;
    height: 72px;    
 }

 #news-container .vignette_boutique img {
    height: 70px;
}

 #news-container .vignette_boutique .news-nom-groupe {
    font-family: "Nunito";
    font-size: 18px;
    color: #757575;
    margin-top: 22px;
    margin-bottom: 22px;
    display: inline-block;
    text-decoration: none;
 }

 #news-container  #no-news
{
    height: 150px;
    padding-top: 50px;
}

 /*Demande Mot de passe oublié*/
#resetting_request .border_cell {
    background-color: #F7F7F7;
    box-shadow : 0 2px 4px rgba(0, 0, 0, 0.2)
}
#resetting_request #submit_row {
    background-color: #FFFFFF;
}

 /*Reset Mot de passe oublié*/
#resetting_reset .border_cell {
    background-color: #F7F7F7;
    box-shadow : 0 2px 4px rgba(0, 0, 0, 0.2)
}
#resetting_reset #submit_row {
    background-color: #FFFFFF;
}

/*SHOP: PAGINATION PRODUIT*/
nav .pagination .elipse:hover {
    color: inherit;
    background-color: inherit;
    border-color: inherit;
}

nav .pagination > li .mdi-hardware-keyboard-arrow-left, nav .pagination > li .mdi-hardware-keyboard-arrow-right{
    position: relative;
    line-height: 28px;
    margin-top: 0;
}

nav .pagination > li:last-child > a, .pagination > li:last-child > span {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

/*SHOP: FILTRES ARTISTES*/

.filtres_artistes .filtres_alphabet {
    line-height: 25px;
    font-size: 13px;
}

.filtres_artistes .filtres_alphabet.col-md-9 .filtre {
    color: #999999;
    margin: 0 1.1%;
    position: relative;
    -webkit-transition: width 0.5s ease, margin 0.5s ease;
    -moz-transition: width 0.5s ease, margin 0.5s ease;
    -o-transition: width 0.5s ease, margin 0.5s ease;
    transition: width 0.5s ease, margin 0.5s ease;
    display: inline-block;
}
@media (max-width: 1210px) {
    .filtres_artistes .filtres_alphabet.col-md-9 .filtre {
        margin: 0 1.04%;
    }
}

.filtres_artistes .filtres_alphabet.col-md-7 .filtre {
    color: #999999;
    margin: 0 0.9%;
    position: relative;
    -webkit-transition: width 0.5s ease, margin 0.5s ease;
    -moz-transition: width 0.5s ease, margin 0.5s ease;
    -o-transition: width 0.5s ease, margin 0.5s ease;
    transition: width 0.5s ease, margin 0.5s ease;
    display: inline-block;
}

.filtre_artiste {
    color: #999999;
}

.filtres_artistes .filtre:hover,  .filtres_artistes .filtres_resultats .filtre_resultat .filtre_artiste:hover {
    cursor: pointer;
}

.filtres_artistes .filtres_search {
    line-height: 18px;
    font-size: 18px;
    color: #999999;
}
.filtres_artistes .filtres_resultats .filtre_resultat {
    display: none;
    min-height: 84px;
}

.filtres_artistes .filtres_resultats hr {
    border-color: rgba(0, 0, 0, 0.10);
    display: none;
}

.filtres_artistes .filtres_search_input {
    height: 25px;
    display: none;
}

.filtres_artistes .row div {
    -webkit-transition: width 0.5s ease, margin 0.5s ease;
    -moz-transition: width 0.5s ease, margin 0.5s ease;
    -o-transition: width 0.5s ease, margin 0.5s ease;
    transition: width 0.5s ease, margin 0.5s ease;
}
.filtres_search_field {
    margin-bottom: -10px;
}

.filtres_search_btn {
    background-color: transparent;
    border: none;
    font-size: 25px;
    margin: 0 0 15px 0;
    padding: 0;
    vertical-align: top;
    cursor: pointer;
}

.filtres_search_field {
    top: -5px;
}

.filtres_search_field input[type=text] {
    background-color: transparent;
    border: none;
    border-bottom: 1px solid #9e9e9e;
    border-radius: 0;
    outline: none;
    height: 3rem;
    width: 100%;
    margin: 0 0 15px 0;
    padding: 0 0 5px 0;
    box-shadow: none;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    transition: all .3s; 
}

.filtres_search_field input[type=text]:disabled, .filtres_search_field input[type=text][readonly="readonly"] {
    color: rgba(0, 0, 0, 0.26);
    border-bottom: 1px dotted rgba(0, 0, 0, 0.26); 
}

.filtres_search_results {
    font-size: 18px;
}

.filtres_artiste_empty_result {
    font-family: "Nunito Italic";
    font-size: 15px;
    color: #999999;
}


/*BANDEAU CNIL*/

#home_body #bandeau-cnil {
    position: relative;
}

#bandeau-cnil {
    z-index: 600;
    font-size: 10px;
    font-family: "Nunito";
    width: 100%;
    position: absolute;
    color: #FFFFFF;
    background-color: #1a1a1a;
}

#shop-body #bandeau-cnil {
    color: #262626;
    background-color: rgba(255,255,255,0.9);
}

#home_body #bandeau-cnil ~ #wrap > #menu {
    margin-top: 40px;
}

#bandeau-cnil ~ #wrap > #menu {
    margin-top: 40px;
}

#home_body #bandeau-cnil ~ #wrap {
    padding-top: 115px !important;
}

#bandeau-cnil ~ #wrap {
    padding-top: 40px !important;
}

#bandeau-cnil-content {
    line-height: 40px;
}

@media (max-width: 1430px) {
    #bandeau-cnil-content {
        line-height: 17px !important;
        text-align: left;
    }
    
    #bandeau-cnil-ok {
        padding: 0 10px; 
    }

    #bandeau-cnil-text {
        margin-top: 2px;
    }
}

#shop-body #bandeau-cnil a {
    color: #262626;
}

#bandeau-cnil a {
    color: #FFFFFF;
}

#shop-body #bandeau-cnil button#bandeau-cnil-ok {
    color: #262626;
    border-color: #262626;
}

#bandeau-cnil button#bandeau-cnil-ok {
    color: #FFFFFF;
    border-color: #FFFFFF;
    margin-top: -2px;
    font-size: 10px;
}

#bandeau-cnil-en_savoir_plus {
    line-height: 40px;
    text-decoration: underline;
}

/* IMG FICHE PRODUIT AVEC LIGHTBOX */

.img-responsive.img-gd
{
    cursor: pointer;
}

/* TYPO POUR PRIX BARRE */
.price-before-promo
{
    font-size: 12px;
    color: #999999;
    font-family: 'Nunito';
    text-decoration: line-through;
}

.promo-div .icon-promotion
{
    font-size: 21px;
    vertical-align: sub;
}

.promo-div .price
{
    padding-left: 5px;
    padding-right: 5px;
}
